.pg-user-resetPass{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-user-resetPass .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-user-resetPass .itemWrapper{
    background-color: #fee9d9;;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-user-resetPass .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

/* --Content-- */
.pg-user-resetPass p{
    font-size: 12px;
}

.pg-user-resetPass label{
    width: 60%;
    text-align: right;
    font-size: 16px;
    color: rgb(0, 25, 60);
}

.pg-user-resetPass .regUser{
    padding-top: 10px;
    font-size: 20px;
    font-weight: bold;
    color:#89BA17;
}

.pg-user-resetPass .formWrapper{
    background-color: white;
    text-align: center;
    padding: 20px 0;
}

/*----CAPTHCA -----*/
.pg-user-resetPass #myCanvas{
    width:150px;
    height:100px;
    direction: ltr !important;
    margin-top:10px;
    text-align: center;

}

.pg-user-resetPass .form-horizontal .form-group{
    margin-right: 0;
    margin-left: 0;
}

.pg-user-resetPass .inputTxt,
.pg-user-resetPass input[type="password"]{
    text-align: center;
}
